<?php

use Faker\Generator as Faker;

$factory->define(\App\Models\User\AuthKey::class, function (Faker $faker) {
    $user = factory(\App\Models\User\UserModel::class)->create();
    return [
        'uid' => $user->uid,
        'auth_key' => $user->phone,
        'auth_type' => 'phone'
    ];
});
